#wa-comptext-lf8xm6o777w1nc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777w788 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777w8mg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777wc40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777wct4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777wewg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777wflk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xm6o777wgzs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xuldr5rnyc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xuldr5rof2w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xvxix3g7gmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xvxix3g7mwg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xynzj77w5u0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf8xynzj77w6j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lf9uire45viya8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lf8xm6o66zxtu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xm6o66zxtu8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xm6o66zxtu8>.wa-container-vspacer {height:0px;}
#wa-container-lf8xm6o66zxvmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xm6o66zxvmo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xm6o66zxvmo>.wa-container-vspacer {height:0px;}
#wa-container-lf8xm6o66zxxf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xm6o66zxxf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xm6o66zxxf4>.wa-container-vspacer {height:0px;}
#wa-container-lf8xm6o66zyh40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xm6o66zyh40>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xm6o66zyh40>.wa-container-vspacer {height:0px;}
#wa-container-lf8xm6o66zyi08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xm6o66zyi08>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xm6o66zyi08>.wa-container-vspacer {height:0px;}
#wa-container-lf8xuldq3fzrj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xuldq3fzrj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xuldq3fzrj4>.wa-container-vspacer {height:0px;}
#wa-container-lf8xvxiw76p594 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xvxiw76p594>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xvxiw76p594>.wa-container-vspacer {height:0px;}
#wa-container-lf8xynzj5oz80g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf8xynzj5oz80g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf8xynzj5oz80g>.wa-container-vspacer {height:0px;}
#wa-container-lf9uire451qxhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lf9uire451qxhc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lf9uire451qxhc>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lf8xm6o66zxxf4 {background-color:#ffffff;}
#wa-container-wrapper-lf8xm6o66zyh40 {background-color:#cc291a;}
#wa-container-wrapper-lf9uire451qxhc {background-color:#ffffff;}
#wa-row-lf8xm6o639qg80 {margin:0px 0px;}
#wa-row-lf8xm6o639qg80>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qhh4 {margin:0px 0px;}
#wa-row-lf8xm6o639qhh4>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qjmg {margin:0px 0px;}
#wa-row-lf8xm6o639qjmg>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uoo {margin:0px 0px;}
#wa-row-lf8xm6o66r3uoo>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uv4 {margin:0px 0px;}
#wa-row-lf8xm6o66r3uv4>div {padding: 0px 0px;}
#wa-row-lf8xm6o671tl00>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671tma8>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671tmls>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671tmrk>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671tn8w>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671to1s>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xm6o671tpc0>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xuldq326wpk {margin:0px 0px;}
#wa-row-lf8xuldq326wpk>div {padding: 0px 0px;}
#wa-row-lf8xuldr326xvk>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xvxiw3ae65c {margin:0px 0px;}
#wa-row-lf8xvxiw3ae65c>div {padding: 0px 0px;}
#wa-row-lf8xvxix3ae5mo>.wa-item-rowspacer {height:50px;}
#wa-row-lf8xynzj5pjv7k {margin:0px 0px;}
#wa-row-lf8xynzj5pjv7k>div {padding: 0px 0px;}
#wa-row-lf8xynzj5pjx5k>.wa-item-rowspacer {height:50px;}
#wa-row-lf9uire433a6vk {margin:0px 0px;}
#wa-row-lf9uire433a6vk>div {padding: 0px 0px;}
#wa-row-lf9uire433a8fk {margin:0px 0px;}
#wa-row-lf9uire433a8fk>div {padding: 0px 0px;}
[id^=wa-compmenu-lf9uire45vb6t4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lf9uire45vb6t4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lf9uire45vb6t4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-brand, [id^=wa-compmenu-lf9uire45vb6t4].navbar-nav li a, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#777777;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f43319;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:#ffffff;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-toggle {background-color:#ffffff !important; border-color:#cc291a !important;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-toggle .icon-bar {background-color:#cc291a;}
[id^=wa-compmenu-lf9uire45vb6t4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lf9uire45vb6t4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lf9uire45vb6t4] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-lf9uire45vb6t4].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lf8xm6o639qg80 {margin:0px 0px;}
#wa-row-lf8xm6o639qg80>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qhh4 {margin:0px 0px;}
#wa-row-lf8xm6o639qhh4>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qjmg {margin:0px 0px;}
#wa-row-lf8xm6o639qjmg>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uoo {margin:0px 0px;}
#wa-row-lf8xm6o66r3uoo>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uv4 {margin:0px 0px;}
#wa-row-lf8xm6o66r3uv4>div {padding: 0px 0px;}
#wa-row-lf8xuldq326wpk {margin:0px 0px;}
#wa-row-lf8xuldq326wpk>div {padding: 0px 0px;}
#wa-row-lf8xvxiw3ae65c {margin:0px 0px;}
#wa-row-lf8xvxiw3ae65c>div {padding: 0px 0px;}
#wa-row-lf8xynzj5pjv7k {margin:0px 0px;}
#wa-row-lf8xynzj5pjv7k>div {padding: 0px 0px;}
#wa-row-lf9uire433a6vk {margin:0px 0px;}
#wa-row-lf9uire433a6vk>div {padding: 0px 0px;}
#wa-row-lf9uire433a8fk {margin:0px 0px;}
#wa-row-lf9uire433a8fk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lf8xm6o639qg80 {margin:0px 0px;}
#wa-row-lf8xm6o639qg80>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qhh4 {margin:0px 0px;}
#wa-row-lf8xm6o639qhh4>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qjmg {margin:0px 0px;}
#wa-row-lf8xm6o639qjmg>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uoo {margin:0px 0px;}
#wa-row-lf8xm6o66r3uoo>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uv4 {margin:0px 0px;}
#wa-row-lf8xm6o66r3uv4>div {padding: 0px 0px;}
#wa-row-lf8xuldq326wpk {margin:0px 0px;}
#wa-row-lf8xuldq326wpk>div {padding: 0px 0px;}
#wa-row-lf8xvxiw3ae65c {margin:0px 0px;}
#wa-row-lf8xvxiw3ae65c>div {padding: 0px 0px;}
#wa-row-lf8xynzj5pjv7k {margin:0px 0px;}
#wa-row-lf8xynzj5pjv7k>div {padding: 0px 0px;}
#wa-row-lf9uire433a6vk {margin:0px 0px;}
#wa-row-lf9uire433a6vk>div {padding: 0px 0px;}
#wa-row-lf9uire433a8fk {margin:0px 0px;}
#wa-row-lf9uire433a8fk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lf8xm6o639qg80 {margin:0px 0px;}
#wa-row-lf8xm6o639qg80>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qhh4 {margin:0px 0px;}
#wa-row-lf8xm6o639qhh4>div {padding: 0px 0px;}
#wa-row-lf8xm6o639qjmg {margin:0px 0px;}
#wa-row-lf8xm6o639qjmg>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uoo {margin:0px 0px;}
#wa-row-lf8xm6o66r3uoo>div {padding: 0px 0px;}
#wa-row-lf8xm6o66r3uv4 {margin:0px 0px;}
#wa-row-lf8xm6o66r3uv4>div {padding: 0px 0px;}
#wa-row-lf8xuldq326wpk {margin:0px 0px;}
#wa-row-lf8xuldq326wpk>div {padding: 0px 0px;}
#wa-row-lf8xvxiw3ae65c {margin:0px 0px;}
#wa-row-lf8xvxiw3ae65c>div {padding: 0px 0px;}
#wa-row-lf8xynzj5pjv7k {margin:0px 0px;}
#wa-row-lf8xynzj5pjv7k>div {padding: 0px 0px;}
#wa-row-lf9uire433a6vk {margin:0px 0px;}
#wa-row-lf9uire433a6vk>div {padding: 0px 0px;}
#wa-row-lf9uire433a8fk {margin:0px 0px;}
#wa-row-lf9uire433a8fk>div {padding: 0px 0px;}
}
